{% extends '/public/base.html' %}
{% block content %}
<div class="card">
    <div class="card-body">
        Telefon : {{contact_details['Telefon']}} <hr>
        E-mail : {{contact_details['E-mail']}} <hr>
        Adresa : {{contact_details['Adresa']}} <hr>
    </div>
</div>
{% endblock %}